name: qt5_osx
channels:
  - diffpy
  - rpmuller
  - conda-forge
  - intel
  - defaults
dependencies:
  - alabaster=0.7.10=py36_1
  - altgraph=0.15=py_0
  - appdirs=1.4.3=py_0
  - attrs=18.1.0=py_0
  - automat=0.6.0=py36_0
  - babel=2.6.0=py36_0
  - backports.functools_lru_cache=1.5=py36_0
  - ca-certificates=2018.4.16=0
  - certifi=2018.4.16=py36_0
  - clangdev=6.0.0=default_0
  - colorama=0.3.9=py36_0
  - constantly=15.1.0=py_0
  - coverage=4.5.1=py36_0
  - cython=0.28.3=py36_0
  - docutils=0.14=py36_0
  - h5py=2.8.0=py36h470a237_0
  - hyperlink=17.3.1=py_0
  - hypothesis=3.57.0=py36h24bf2e0_0
  - icu=58.2=0
  - imagesize=1.0.0=py36_0
  - incremental=17.5.0=py_0
  - jpeg=9b=2
  - libcxx=6.0.0=0
  - libgfortran=3.0.0=0
  - libxslt=1.1.32=0
  - llvm-meta=6.0.0=0
  - llvmdev=6.0.0=default_2
  - lxml=4.2.1=py36_0
  - macholib=1.8=py_0
  - mako=1.0.7=py36_0
  - ncurses=5.9=10
  - openssl=1.0.2o=0
  - packaging=17.1=py_0
  - pyasn1=0.4.2=py_0
  - pyasn1-modules=0.2.1=py_0
  - pycrypto=2.6.1=py36_1
  - pyinstaller=3.3.1=py36_0
  - pympler=0.5=py36_0
  - pyqt=5.6.0=py36_5
  - pytools=2018.4=py_0
  - qt=5.6.2=h9e3eb04_4
  - qtconsole=4.3.1=py36_0
  - readline=7.0=0
  - sip=4.18=py36_1
  - snowballstemmer=1.2.1=py36_0
  - sphinx=1.7.4=py36_0
  - sphinxcontrib-websupport=1.0.1=py36_0
  - tbb=2018_20171205=0
  - typing=3.6.4=py36_0
  - intel-openmp=2018.0.0=8
  - service_identity=17.0.0=py36_0
  - twisted=17.5.0=py36_0
  - zope=1.0=py36_0
  - zope.interface=4.5.0=py36h1de35cc_0
  - periodictable=1.5.0=py36_0
  - appnope=0.1.0=py36_intel_5
  - asn1crypto=0.24.0=py36_intel_1
  - backcall=0.1.0=py36_intel_0
  - backports=1.0=py36_intel_6
  - bzip2=1.0.6=intel_14
  - cffi=1.11.5=py36_intel_1
  - chardet=3.0.4=py36_intel_0
  - cryptography=2.2.2=py36_intel_1
  - cycler=0.10.0=py36_intel_5
  - decorator=4.3.0=py36_intel_0
  - freetype=2.9=intel_1
  - get_terminal_size=1.0.0=py36_intel_5
  - hdf5=1.10.1=intel_0
  - icc_rt=2018.0.3=intel_0
  - idna=2.6=py36_intel_0
  - intelpython=2018.0.3=0
  - ipykernel=4.6.1=py36_intel_0
  - ipython=6.3.1=py36_intel_1
  - ipython_genutils=0.2.0=py36_intel_0
  - jedi=0.12.0=py36_intel_0
  - jinja2=2.9.6=py36_intel_0
  - jupyter_client=5.1.0=py36_intel_0
  - jupyter_core=4.4.0=py36_intel_1
  - kiwisolver=1.0.1=py36_1
  - libffi=3.2.1=intel_8
  - libpng=1.6.34=intel_1
  - markupsafe=1.0=py36_intel_0
  - matplotlib=2.2.2=np114py36_intel_1
  - mkl=2018.0.3=intel_1
  - mkl_fft=1.0.2=np114py36_intel_0
  - mkl_random=1.0.1=np114py36_intel_0
  - numpy=1.14.3=py36_intel_0
  - openmp=2018.0.3=intel_0
  - parso=0.2.0=py36_intel_0
  - path.py=11.0.1=py36_intel_0
  - pexpect=4.2.1=py36_intel_1
  - pickleshare=0.7.4=py36_intel_1
  - pip=9.0.3=py36_0
  - prompt_toolkit=1.0.15=py36_intel_0
  - ptyprocess=0.5.2=py36_intel_0
  - pycparser=2.18=py36_intel_0
  - pygments=2.2.0=py36_intel_1
  - pyopenssl=17.5.0=py36_intel_0
  - pyparsing=2.2.0=py36_intel_0
  - pysocks=1.6.7=py36_intel_0
  - python=3.6.3=intel_12
  - python-dateutil=2.6.0=py36_intel_3
  - pytz=2018.4=py36_intel_0
  - pyzmq=16.0.2=py36_intel_4
  - requests=2.18.4=py36_intel_0
  - scipy=1.0.1=np114py36_intel_3
  - setuptools=39.0.1=py36_0
  - simplegeneric=0.8.1=py36_intel_5
  - six=1.11.0=py36_2
  - sqlite=3.23.1=intel_0
  - tcl=8.6.4=intel_19
  - tk=8.6.4=intel_26
  - tornado=4.5.2=py36_intel_0
  - traitlets=4.3.2=py36_intel_1
  - urllib3=1.22=py36_intel_0
  - wcwidth=0.1.7=py36_intel_5
  - wheel=0.31.0=py36_intel_0
  - xz=5.2.3=intel_0
  - zlib=1.2.11=intel_3
  - pyquante2_pure=2.0=py_0
  - pyopencl=2018.1.1
  - pip:
    - backports.shutil-get-terminal-size==1.0.0
    - bumps==0.7.8
    - html5lib==1.0.1
    - httplib2==0.11.3
    - olefile==0.45.1
    - pillow==5.1.0
    - pypdf2==1.26.0
    - pyquante2==0.1
    - qt5reactor==0.5
    - reportlab==3.4.0
    - webencodings==0.5.1
    - xhtml2pdf==0.2.2

